#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 86px; width: 690px; background-repeat: repeat-x; background-color: #FFC0C0; background-image: url('../images/imcelbgp582_0_00.jpg'); }
#imCel0_00_Cont {border-top: 2px solid #000080; border-left: 2px solid #000080; border-right: 2px solid #000080; border-bottom: 2px solid #000080; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #0000C0; }
#imObj0_00 .fc4 {color: #C00000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 82px; overflow: hidden; }
#imCel5_00 {position: absolute; top: 96px; left: 10px; height: 323px; width: 690px; }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGImgCont_0 {position: absolute; overflow: hidden; left: 22px; height: 323px; width: 646px; }
#imFGImgList_0 {position: absolute; height: 323px; white-space: nowrap; }
#imFGImgList_0 img {vertical-align: bottom; height: 323px; width: 323px; cursor: pointer; }
#imObj5_00 .imFGArrowL {position: absolute; top: 138px; left: 0px; }
#imObj5_00 .imFGArrowR {position: absolute; top: 138px; left: 668px; }
#imObj5_00 {padding: 0px; }
#imCel5_00_Cont {text-align: center; height: 323px; overflow: hidden; }
#imPage {position: relative; height: 429px; }

